tutorial_coach_mark 1.2.8 copy "tutorial_coach_mark: ^1.2.8" to clipboard
tutorial_coach_mark: ^1.2.8 copied to clipboard

Guide that helps you to present your app and its features in a beautiful, simple and customizable way. Tutorial | Guide | Coach.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add tutorial_coach_mark

With Flutter:

 $ flutter pub add tutorial_coach_mark

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  tutorial_coach_mark: ^1.2.8

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:tutorial_coach_mark/tutorial_coach_mark.dart';
1139
likes
0
pub points
98%
popularity

Publisher

verified publisherrafaelbarbosatec.com

Guide that helps you to present your app and its features in a beautiful, simple and customizable way. Tutorial | Guide | Coach.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter, flutter_lints

More

Packages that depend on tutorial_coach_mark